In which version appeared REST API for issues?

Added by Nikita Pustovoytov about 11 years ago

I'm using 0.9.4 version and have a checkbox for enabling REST API but it doesn't work.
Can anybody help, which version should I upgrade to get REST API for issues to work?

Replies (4)

RE: In which version appeared REST API for issues? - Added by Felix Schäfer about 11 years ago

REST was projects only in 0.9, issues got added in 1.0.

RE: In which version appeared REST API for issues? - Added by Nikita Pustovoytov about 11 years ago

Is REST for issues supported in 1.0.3?
From #6513 it seems that applying patch reveals "move" and "copy" buttons but breaks REST for issues. Is it so?

RE: In which version appeared REST API for issues? - Added by Felix Schäfer about 11 years ago

Nikita Pustovoytov wrote:

Is REST for issues supported in 1.0.3?

In 1.0, so yes.

From #6513 it seems that applying patch reveals "move" and "copy" buttons but breaks REST for issues. Is it so?

No.

RE: In which version appeared REST API for issues? - Added by Nikita Pustovoytov about 11 years ago

Ok, thank you.
I was confused by last Eric's comment.

(1-4/4)